.video-cover {
	background:transparent;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0
}

body {
	background:#444;
	padding-bottom:20px
}

.mk-header-padding-wrapper,header,#mk-footer {
	display:none
}

.wpb_raw_code.wpb_content_element.wpb_raw_html {
	margin:0
}

.wnd-video-wrapper {
	box-shadow:inset 0 0 5px #333;
	box-shadow:inset 0 5px 5px -5px #333,inset 0 -5px 5px -5px #333;
	background:#393939;
	border:1px solid #333
}

.wnd-video-wrapper .wpb_wrapper,.capture-video-wrap {
	padding:5px;
	background:#444;
	border-radius:3px;
	border:1px solid #333;
	box-shadow:0 0 5px #333;
	max-width:864px;
	margin-left:auto;
	margin-right:auto;
	position:relative
}

/* meed this for password protected embeds from livestream */
@media only screen and (min-width:509px) {
	.wnd-video-wrapper .wpb_wrapper,.capture-video-wrap {
		max-width:480px
	}
}

@media only screen and (min-width: 573px) {
	.wnd-video-wrapper .wpb_wrapper,.capture-video-wrap {
		max-width:640px
	}
}

@media only screen and (min-width:856px) {
	.wnd-video-wrapper .wpb_wrapper,.capture-video-wrap {
		max-width:864px
	}
}

iframe {
	display:block
}

#theme-page > div + div {
	padding:15px 15px 0!important
}

#theme-page > div:first-of-type + div {
	padding:15px!important
}

.vc_button-2-wrapper {
	float:right
}

.streaming-help,
.stream-button-group a {
	margin:10px 125px 10px 0! important;
	font-weight:700;
	float:right;
	background:#f4524d;
	color: #fff;
	text-shadow: none;
	padding: 9px 12px;
}

.stream-button-group {
    float:right;
    margin-bottom: 0;
}

.vc_col-sm-8 .streaming-help {
	margin-right:0
}

.vc_col-sm-4 {
	display:none
}

.vc_col-sm-4 .wpb_wrapper {
	display:inline-block;
	margin-bottom:15px
}

.vc_col-sm-4 iframe {
	display:block
}

@media only screen and (min-width:1024px) {
	.vc_col-sm-8,.vc_col-sm-4 {
		padding-left:0;
		padding-right:0
	}

	.vc_col-sm-4 {
		padding-left:10px;
		display:block
	}

	.vc_col-sm-4 iframe {
		height:421px!important
	}
}

@media only screen and (max-width:1024px) {
	.vc_col-sm-8 {
		width:100%!important
	}
}

@media only screen and (max-width:1140px) {
	.streaming-help,
	.vc_col-sm-8 .streaming-help,
	.stream-button-group a {
		margin:10px auto 15px! important;
		display:block;
		max-width:150px;
		float:none;
		text-align:center;
	}
	.stream-button-group {
    	float:none;
    	display:block! important;
    	text-align:center;
	}

	.vc_button-2-wrapper {
		float:none;
		margin:10px auto 15px;
		display:block;
		max-width:150px
	}
}

@media only screen and (max-width: 768px) {
	.mk-padding-wrapper,#theme-page > div + div {
		padding-left:0!important;
		padding-right:0!important
	}
}

/* Capture Page */
.wnd-video-wrapper {
	background:#333
}

.form-error {
	color:#fff;
	margin-top:15px;
	font-size:1.2em;
	max-width:400px;
	background:#f6653b;
	margin:0 auto;
	padding:10px 15px;
	text-align:center;
	border-radius:6px;
	font-weight:700
}

.form-error + .form-error {
	margin-top:10px
}

#theme-page .capture-page-title {
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	color:#eee!important
}

.capture-page {
	text-align:center;
	box-sizing:border-box
}

.capture-page * {
	box-sizing:inherit
}

.capture-page input {
	display:block;
	max-width:400px;
	width:100%;
	margin:20px auto
}

.capture-page input[type="submit"] {
	padding:10px;
	border-radius:3px;
	border:0;
	background:#2e6dc2;
	color:#fff;
	font-size:1.3em;
	margin-bottom:40px
}

.capture-page input[type="text"],.capture-page input[type="password"],.capture-page input[type="email"] {
	background:#fff;
	font-size:1.3em;
	line-height:1.4;
	padding:10px;
	border:1px solid #ddd;
	border-radius:3px;
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.04);
	background:#eee;
}

.capture-page input[type="text"]:focus,.capture-page input[type="password"]:focus,.capture-page input[type="email"]:focus {
	border-color:#2e6dc2;
	box-shadow:0 0 3px 0 #2e6dc2
}

.capture-page label {
	display:block;
	font-size:1.5em;
	margin-top:25px;
	color: #fff;
}
/** After them upgrade, had to add this or the header is huge **/
.master-holder-bg-holder + .mk-main-wrapper-holder,
.master-holder-bg-holder + .mk-main-wrapper-holder + .mk-page-section-wrapper + .mk-main-wrapper-holder {
    display: none;
}